<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <main>
        <div>
            <h1>Update list</h1>
            <form method="POST" enctype="multipart/form-data">
 
                <!-- Security token -->
                {% csrf_token %}
             
                <!-- Using the formset -->
                {{ form.as_p }}
                 
                {% comment %} <input type="text" name="name"></input> {% endcomment %}
                <button class="button">Update</button>
            </form>
    </main>
</body>
</html>